Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0017892
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] 09. Financial managementmajoralways2011-07-05 12:522011-07-11 12:02
ReporterpsanjuanView Statuspublic 
Assigned Tovmromanos 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision435d6c2196c8
ProjectionnoneETAnoneTarget Version
OSLinux 32 bitDatabaseOracleJava version1.6
OS VersionUbuntu 8.04.1Database version11.1.0.6.0Ant version1.7.0
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0017892: Descripcion del pago anticipado al procesar factura: Añadir tb descripcion al plan de pagos para hacer referencia al anticipo or

DescriptionDescripcion del pago anticipado al procesar factura: Añadir tb descripcion al plan de pagos para hacer referencia al anticipo original
Steps To Reproducen/a
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on backport 0017932 closedvmromanos Descripcion del pago anticipado al procesar factura: Añadir tb descripcion al plan de pagos para hacer referencia al anticipo or 
related to feature request 0017803 closedvmromanos Invoice post (dated on prepayment date if any) 

-  Notes
(0038932)
vmromanos (developer)
2011-07-08 10:21

The invoice's description will be updated, appending information about the credit used for paying it
(0038933)
hgbot (developer)
2011-07-08 10:36

Repository: erp/devel/pi
Changeset: 435d6c2196c87213e2ff321c5952bcd6a46a9b34
Author: Víctor Martínez Romanos <victor.martinez <at> openbravo.com>
Date: Fri Jul 08 10:36:52 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/435d6c2196c87213e2ff321c5952bcd6a46a9b34 [^]

Fixed issue 17892: Update invoice's description appending info about the credit used for paying it (if any)

---
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_MESSAGE.xml
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/ProcessInvoice.java
---
(0038953)
hudsonbot (developer)
2011-07-08 17:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/60b1461b3846 [^]

Maturity status: Test
(0038965)
psanjuan (manager)
2011-07-11 12:02

fixed and working.
I would propose to get a message about the credit used just while processing the invoice.
Having said that, the solution provided is good enough.

- Issue History
Date Modified Username Field Change
2011-07-05 12:52 psanjuan New Issue
2011-07-05 12:52 psanjuan Assigned To => eduardo_Argal
2011-07-05 12:52 psanjuan Modules => Core
2011-07-08 10:21 vmromanos Status new => scheduled
2011-07-08 10:21 vmromanos Note Added: 0038932
2011-07-08 10:21 vmromanos Assigned To eduardo_Argal => vmromanos
2011-07-08 10:21 vmromanos fix_in_branch => pi
2011-07-08 10:36 hgbot Checkin
2011-07-08 10:36 hgbot Note Added: 0038933
2011-07-08 10:36 hgbot Status scheduled => resolved
2011-07-08 10:36 hgbot Resolution open => fixed
2011-07-08 10:36 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/435d6c2196c87213e2ff321c5952bcd6a46a9b34 [^]
2011-07-08 17:36 hudsonbot Checkin
2011-07-08 17:36 hudsonbot Note Added: 0038953
2011-07-11 12:02 psanjuan Note Added: 0038965
2011-07-11 12:02 psanjuan Status resolved => closed
2011-07-11 12:02 psanjuan fix_in_branch pi =>
2011-11-07 12:01 psanjuan Relationship added related to 0017803


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker